Cannot connect to server since 1.13 update.

Discussion in 'General' started by mattjl78, Jul 18, 2018.

  1. mattjl78

    mattjl78 New Member

    Joined:
    Mar 30, 2018
    Messages:
    4
    Ratings:
    +0
    Greetings.
    I am having trouble connecting to the server since i updated my game to 1.13 release version.
    Every time i try to connect i get this error message : "Failed to connect to the server. Outdated Server! I'me still on (0) "
    Anyone else having this issue or knows how to fix it?
     
  2. Spawndex

    Spawndex New Member

    Joined:
    Jun 8, 2018
    Messages:
    1
    Ratings:
    +2
    The server hasn't updated to the latest version so you have to go back to using the last version in order to log in

    If you don't know how, load up the minecraft launcher and go to launch options > add new > where it says version with a drop down menu it'll say latest release (1.13) and you just wanna select 1.12.2 instead then save, go back to the news tab and next to where it says play theres an arrow you click an just select 1.12.2 and then you'll be able to join as normal
     
    • Like Like x 1
    • Useful Useful x 1
  3. mattjl78

    mattjl78 New Member

    Joined:
    Mar 30, 2018
    Messages:
    4
    Ratings:
    +0
    Ahh. I see. Cool thanks for the reply.
     
  4. Tom

    Tom New Member

    Joined:
    May 11, 2019
    Messages:
    1
    Ratings:
    +0
    Load Minecraft launcher where ??